package com.sky.ioc.service.supermarket;

import com.sky.ioc.entity.params.IocParam;
import com.sky.ioc.tool.ReturnMsg;

/**
 * TODO  无人超市
 * @Description
 * @Author LunCe
 * @Date 2023/2/10 14:19
 **/
public interface SupermarketService {


    ReturnMsg getCoreIndicators(IocParam iocParam);

    ReturnMsg getQuotientAnalysiss(IocParam iocParam);

    ReturnMsg getProductRanking(IocParam iocParam);

    ReturnMsg getSupermarketInfoList(IocParam iocParam);

    ReturnMsg getSupermarketCoreIndicators(IocParam iocParam);
}
